{
  "contextId": {
    "occurrenceNote": "If it would be clearer in your language, you could express the idea behind the abstract noun **purpose** with a verbal clause. Alternative translation: “what I try to do with my life” (See: [Abstract Nouns](rc://en/ta/man/translate/figs-abstractnouns))",
    "reference": {
      "bookId": "2ti",
      "chapter": 3,
      "verse": 10
    },
    "tool": "translationNotes",
    "groupId": "figs-abstractnouns",
    "quote": [
      {
        "word": "μου",
        "occurrence": 1
      },
      {
        "word": "…"
      },
      {
        "word": "τῇ",
        "occurrence": 2
      },
      {
        "word": "ἀγωγῇ",
        "occurrence": 1
      }
    ],
    "quoteString": "μου…τῇ προθέσει",
    "glQuote": "my purpose",
    "occurrence": 1
  },
  "username": "Yuri",
  "invalidated": false,
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "my … purpose",
  "modifiedTimestamp": "2021-04-16T10:43:21.455Z"
}
